Advances in Exploit Technology

MetaSploitの開発者によるCanSecWest 2005でのプレゼン資料が出てます。Metasploit Framework 3.0はRubyで書き直されるみたい。Metasploit 2.4ももうすぐ出るそうで。